
QGIS Application - Bug report #16274

Reference point property of the composer item is not working properly

2017-03-03 03:23 AM - Andrey Maiorov

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24184

Description

Reference point property of the composer item is not working properly. Create any item on composer and change the reference point

property of the item (see attachment) to any value other than default.

Try to resize element. Property is switched to its default value (left and top)

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2017-12-19 12:36 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated

Fixed in layouts engine
